<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Čovek po imenu Uve</title>
  <id>urn:book:3a2e2c8d-467e-4575-af01-5ed1df9549e4</id>
  <updated>2019-07-19T10:00:26Z</updated>
  <link href="./book_2629.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Čovek po imenu Uve" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_F_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with F" />
  <link href="../../Fredrik%20Bakman/Covek%20po%20imenu%20Uve%20%282629%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Fredrik%20Bakman/Covek%20po%20imenu%20Uve%20%282629%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Fredrik%20Bakman/Covek%20po%20imenu%20Uve%20%282629%29/Covek%20po%20imenu%20Uve%20-%20Fredrik%20Bakman.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="322 KB" />
  <author>
    <name>Fredrik Bakman</name>
    <uri>../authors_1/authors_1436_Page_1.xml</uri>
  </author>
  <published>2017-07-14T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Laguna</dcterms:publisher>
  <category term="Drama" />
  <category term="Komedija" />
  <category term="Filmovane knjige" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1436_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Fredrik Bakman" />
  <link href="http://www.goodreads.com/book/title/%C4%8Covek%20po%20imenu%20Uve" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/%C4%8Covek%20po%20imenu%20Uve" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/%C4%8Covek%20po%20imenu%20Uve%20Fredrik%20Bakman" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=%C4%8Covek%20po%20imenu%20Uve&amp;field-author=Fredrik%20Bakman" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Fredrik%20Bakman" type="text/html" rel="related" title="Fredrik Bakman on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Fredrik%20Bakman" type="text/html" rel="related" title="Fredrik Bakman on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/BakmanFredrik" type="text/html" rel="related" title="Fredrik Bakman on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Fredrik%20Bakman" type="text/html" rel="related" title="Fredrik Bakman on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Fredrik%20Bakman" type="text/html" rel="related" title="Fredrik Bakman on ISFDB" target="_blank" />
</entry>
